## haskell-hunit 1.2.2.1

=== debian/changelog ===
haskell-hunit (1.2.2.1-2build2) natty; urgency=low

  * No-change rebuild to build against new library ABIs

 -- Jani Monoses <jani@ubuntu.com>  Wed, 19 Jan 2011 10:11:39 +0200

haskell-hunit (1.2.2.1-2build1) maverick; urgency=low

  * No-change rebuild to refreshen dependencies.

 -- Michael Bienia <geser@ubuntu.com>  Sun, 27 Jun 2010 15:53:36 +0200

haskell-hunit (1.2.2.1-2) unstable; urgency=low

  * debian/copyright: Specify revision of Format-Specification:.
  * Use debian/compat 7.
  * Add patch that corrects broken links in Documentation.
  * Split Build-Depends: in Build-Depends-Indep:.
  * debian/source/format: Use source format 3.0 (quilt).

 -- Marco Túlio Gontijo e Silva <marcot@debian.org>  Sat, 20 Feb 2010 11:39:17 -0200

haskell-hunit (1.2.2.1-1) unstable; urgency=low

  * New upstream version.
  * debian/control: Addopt by the Debian Haskell Group.
  * debian/control: Bump Standards-Version to 3.8.4, no changes needed.
  * debian/control: Bump Build-Depends: on haskell-devscripts, removing
    haddock and hscolour from Build-Depends: and using an unversioned
    Build-Depends: on ghc6.
  * debian/control: Add field Provides: to -dev and -prof packages.
  * debian/control: Use ${haskell:Recommends} and Suggests.
  * debian/watch: Created.
  * debian/copyright: Use DEP-5 format.
  * debian/control: Use Section: haskell.

 -- Marco Túlio Gontijo e Silva <marcot@debian.org>  Sat, 13 Feb 2010 00:02:52 -0200

haskell-hunit (1.2.0.3-3) unstable; urgency=low

  * Use hlibrary.mk from haskell-devscripts and remove the local copy.
  
 -- Kari Pahula <kaol@debian.org>  Wed, 25 Feb 2009 14:46:49 +0200

haskell-hunit (1.2.0.3-2) unstable; urgency=low

  * Updated hlibrary.mk to put .haddock to -dev package.

 -- Kari Pahula <kaol@debian.org>  Fri, 20 Feb 2009 09:27:49 +0200

haskell-hunit (1.2.0.3-1) unstable; urgency=low

  * New upstream release
  * New maintainer.
  * Switch over to hlibrary.mk and haskell-dev.

 -- Kari Pahula <kaol@debian.org>  Thu, 19 Feb 2009 19:16:52 +0200

haskell-hunit (1.2.0.0-2) unstable; urgency=low

  * Upgrade to "Generic Haskell cabal library packaging files v10":
    * Versioned dependencies are now generated for the Cabal packages we
      depend on.
    * Use the new ${impl:ghc6:*_deps} variables in debian/control.in.
    * Call canonicalise-comma-list on the depends and suggests fields in
      control.in. This works around bugs in lintian, where it gets
      confused and starts giving spurious warnings.

 -- Ian Lynagh (wibble) <igloo@debian.org>  Thu, 28 Feb 2008 01:01:42 +0000

haskell-hunit (1.2.0.0-1) unstable; urgency=low

  * New upstream version.
  * Upgrade to "Generic Haskell cabal library packaging files v9":
    * Allows Setup to be in Setup.lhs instead of Setup.hs.
    * Bump the required haskell-utils from 1.8 to 1.10.
    * The control.in gives a standards-version of 3.7.3 (was 3.7.2).
    * Move everything from the devel section to the libdevel section.
    * Delete the LICENSE file (currently we assume it has that name, and
      that it exists) after "Setup copy"ing the Cabal package.
    * Remove some hacks that worked around older Cabal not letting us
      tell it exactly where to put the documentation.
    * Use --hyperlink-source when telling Cabal to haddock the library.
    * Add hscolour to the build-depends.

 -- Ian Lynagh (wibble) <igloo@debian.org>  Tue, 20 Nov 2007 00:00:49 +0000

haskell-hunit (1.1.1-2) unstable; urgency=low

  * Upgrade to "Generic Haskell cabal library packaging files v8":
    * update-generated-files rule in debian/rules runs
      update-debian-haskell-files.
    * Build-dep on haddock >= 0.8-2 in order to get portable .haddock files.
    * We tell Cabal's configure where to put the docs so that it doesn't
      break when we move them around behind its back.
    * Use canonicalise-comma-list around the build-deps in debian/control.in
      to fix problems where we get an unparsable ", , " when a variable is
      empty.

 -- Ian Lynagh (wibble) <igloo@debian.org>  Mon, 04 Jun 2007 21:53:02 +0000

haskell-hunit (1.1.1-1) unstable; urgency=low

  * New upstream version.
  * Fix Setup.hs (type signatures don't match our version of Cabal).
  * Split off profiling and documentation into separate packages.
  * debian/control.in now makes much more use of variables, including
    magic Cabal variables.
  * Use debhelper level 5 (was 4).
  * Bump haskell-utils build-dep requirement to 1.8.
  * Upgrade to "Generic Haskell cabal library debian/rules v0.7":
    * Generate haddock docs.
    * -doc package calls gen_contents_index from postinst and postrm.
    * Use destdir rather than deprecated copy-prefix flag to Setup copy.
    * Add -X.haddock to dh_compress call.

 -- Ian Lynagh (wibble) <igloo@debian.org>  Thu, 10 May 2007 13:40:06 +0100

haskell-hunit (1.1-3) unstable; urgency=low

  * Upgrade to "Generic Haskell cabal library debian/rules v0.6".
    Tell setup to use ghc6 rather than ghc, so that the postinst/prerm
    scripts work when the ghc-pkg symlink doesn't exist or doesn't
    point to ghc6's ghc-pkg. 

 -- Ian Lynagh (wibble) <igloo@debian.org>  Mon, 20 Nov 2006 20:50:42 +0000

haskell-hunit (1.1-2) unstable; urgency=low

  * Update control from control.in to include arm, mips and mipsel in the
    architecture list.
  * Upgrade to "Generic Haskell cabal library debian/rules v0.5".
    Fixes build-failure on non-x86/amd64 due to object splitting
    being unconditionally enabled.

 -- Ian Lynagh (wibble) <igloo@debian.org>  Mon, 23 Oct 2006 12:32:51 +0100

haskell-hunit (1.1-1) unstable; urgency=low

  * Initial release (was part of ghc6 until version 6.6-1).

 -- Ian Lynagh (wibble) <igloo@debian.org>  Fri, 13 Oct 2006 16:43:11 +0000
