=== debian/control ===
Source: haskell-hunit
Section: haskell
Priority: optional
Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
Uploaders: Marco Túlio Gontijo e Silva <marcot@debian.org>
Standards-Version: 3.8.4
Build-Depends: debhelper (>= 7), haskell-devscripts (>= 0.7), ghc6, ghc6-prof, cdbs
Build-Depends-Indep: ghc6-doc
Homepage: http://hunit.sourceforge.net/
Vcs-Darcs: http://darcs.debian.org/pkg-haskell/haskell-hunit
Vcs-Browser: http://darcs.debian.org/cgi-bin/darcsweb.cgi?r=pkg-haskell/haskell-hunit

Package: libghc6-hunit-dev
Architecture: any
Depends: ${haskell:Depends}, ${shlibs:Depends}, ${misc:Depends}
Recommends: ${haskell:Recommends}
Suggests: ${haskell:Suggests}
Provides: ${haskell:Provides}
Description: Haskell unit testing framework for GHC
 This package provides a library for the Haskell programming language.
 See http://www.haskell.org/ for more information on Haskell.
 .
 HUnit is a unit testing framework for Haskell, inspired by the
 JUnit tool for Java, see: <http://www.junit.org>.

Package: libghc6-hunit-prof
Architecture: any
Depends: ${haskell:Depends}, ${misc:Depends}
Recommends: ${haskell:Recommends}
Suggests: ${haskell:Suggests}
Provides: ${haskell:Provides}
Description: Haskell unit testing framework for GHC; profiling libraries
 This package provides a library for the Haskell programming language,
 compiled for profiling.
 See http://www.haskell.org/ for more information on Haskell.
 .
 HUnit is a unit testing framework for Haskell, inspired by the
 JUnit tool for Java, see: <http://www.junit.org>.

Package: libghc6-hunit-doc
Section: doc
Architecture: all
Depends: ${haskell:Depends}, ${shlibs:Depends}, ${misc:Depends}
Recommends: ${haskell:Recommends}
Suggests: ${haskell:Suggests}
Description: Haskell unit testing framework for GHC; documentation
 This package provides the documentation for a library for the Haskell
 programming language.
 See http://www.haskell.org/ for more information on Haskell.
 .
 HUnit is a unit testing framework for Haskell, inspired by the
 JUnit tool for Java, see: <http://www.junit.org>.
