## haskell-hunit 1.2.2.3

=== debian/changelog ===
haskell-hunit (1.2.2.3-1build1) oneiric; urgency=low

  * No change rebuild against new GHC ABIs

 -- Iain Lane <laney@ubuntu.com>  Sun, 05 Jun 2011 18:28:36 +0100

haskell-hunit (1.2.2.3-1) unstable; urgency=low

  [ Marco Silva ]
  * Use ghc instead of ghc6

  [ Joachim Breitner ]
  * New upstream release 

 -- Joachim Breitner <nomeata@debian.org>  Sun, 27 Mar 2011 11:19:45 +0530
