=== debian/control ===
--- 
+++ 
@@ -4,13 +4,13 @@
 Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
 Uploaders: Marco Túlio Gontijo e Silva <marcot@debian.org>
 Standards-Version: 3.8.4
-Build-Depends: debhelper (>= 7), haskell-devscripts (>= 0.7), ghc6, ghc6-prof, cdbs
-Build-Depends-Indep: ghc6-doc
+Build-Depends: debhelper (>= 7), haskell-devscripts (>= 0.7), ghc, ghc-prof, cdbs
+Build-Depends-Indep: ghc-doc
 Homepage: http://hunit.sourceforge.net/
 Vcs-Darcs: http://darcs.debian.org/pkg-haskell/haskell-hunit
 Vcs-Browser: http://darcs.debian.org/cgi-bin/darcsweb.cgi?r=pkg-haskell/haskell-hunit
 
-Package: libghc6-hunit-dev
+Package: libghc-hunit-dev
 Architecture: any
 Depends: ${haskell:Depends}, ${shlibs:Depends}, ${misc:Depends}
 Recommends: ${haskell:Recommends}
@@ -23,7 +23,7 @@
  HUnit is a unit testing framework for Haskell, inspired by the
  JUnit tool for Java, see: <http://www.junit.org>.
 
-Package: libghc6-hunit-prof
+Package: libghc-hunit-prof
 Architecture: any
 Depends: ${haskell:Depends}, ${misc:Depends}
 Recommends: ${haskell:Recommends}
@@ -37,7 +37,7 @@
  HUnit is a unit testing framework for Haskell, inspired by the
  JUnit tool for Java, see: <http://www.junit.org>.
 
-Package: libghc6-hunit-doc
+Package: libghc-hunit-doc
 Section: doc
 Architecture: all
 Depends: ${haskell:Depends}, ${shlibs:Depends}, ${misc:Depends}
