## haskell-hunit 1.2.4.2

=== debian/changelog ===
haskell-hunit (1.2.4.2-2build3) quantal; urgency=low

  * No-change rebuild for GHC 7.4.2-2 ABIs

 -- Iain Lane <laney@ubuntu.com>  Thu, 09 Aug 2012 18:10:55 +0000

haskell-hunit (1.2.4.2-2build2) quantal; urgency=low

  * No-change rebuild for new ghc ABI on armhf.

 -- Ilya Barygin <randomaction@ubuntu.com>  Sat, 07 Jul 2012 10:12:52 +0400

haskell-hunit (1.2.4.2-2build1) precise; urgency=low

  * No-change rebuild to fix broken haddock dependency

 -- Iain Lane <laney@ubuntu.com>  Sat, 10 Mar 2012 19:12:10 +0000

haskell-hunit (1.2.4.2-2) unstable; urgency=low

  * Sourceful upload to rebuild documentation package

 -- Joachim Breitner <nomeata@debian.org>  Mon, 06 Feb 2012 17:33:28 +0100

haskell-hunit (1.2.4.2-1) unstable; urgency=low

  * New upstream release

 -- Joachim Breitner <nomeata@debian.org>  Thu, 22 Sep 2011 21:32:22 +0200
