## haskell-hunit 1.2.5.1

=== debian/changelog ===
haskell-hunit (1.2.5.1-2) unstable; urgency=low

  * Enable compat level 9
  * Use substvars for Haskell description blurbs

 -- Joachim Breitner <nomeata@debian.org>  Fri, 24 May 2013 12:51:05 +0200

haskell-hunit (1.2.5.1-1) experimental; urgency=low

  * New upstream version.

 -- Clint Adams <clint@debian.org>  Fri, 04 Jan 2013 11:34:16 -0500

haskell-hunit (1.2.4.2-3) experimental; urgency=low

  * Depend on haskell-devscripts 0.8.13 to ensure this package is built
    against experimental
  * Bump standards version, no change

 -- Joachim Breitner <nomeata@debian.org>  Sun, 14 Oct 2012 12:01:14 +0200
