## haskell-hunit 1.2.5.2

=== debian/changelog ===
haskell-hunit (1.2.5.2-1) unstable; urgency=low

  * New upstream release

 -- Joachim Breitner <nomeata@debian.org>  Mon, 27 May 2013 15:27:01 +0200

haskell-hunit (1.2.5.1-3) unstable; urgency=low

  * Move Haskell blurb to the end of the description, reduces the impact
    of #708703

 -- Joachim Breitner <nomeata@debian.org>  Sat, 25 May 2013 23:52:25 +0200
