=== debian/control ===
--- 
+++ 
@@ -17,10 +17,10 @@
 Suggests: ${haskell:Suggests}
 Provides: ${haskell:Provides}
 Description: Haskell unit testing framework for GHC${haskell:ShortBlurb}
- ${haskell:Blurb}
- .
  HUnit is a unit testing framework for Haskell, inspired by the
  JUnit tool for Java, see: <http://www.junit.org>.
+ .
+ ${haskell:Blurb}
 
 Package: libghc-hunit-prof
 Architecture: any
@@ -29,10 +29,10 @@
 Suggests: ${haskell:Suggests}
 Provides: ${haskell:Provides}
 Description: Haskell unit testing framework for GHC${haskell:ShortBlurb}
- ${haskell:Blurb}
- .
  HUnit is a unit testing framework for Haskell, inspired by the
  JUnit tool for Java, see: <http://www.junit.org>.
+ .
+ ${haskell:Blurb}
 
 Package: libghc-hunit-doc
 Section: doc
@@ -41,8 +41,8 @@
 Recommends: ${haskell:Recommends}
 Suggests: ${haskell:Suggests}
 Description: Haskell unit testing framework for GHC${haskell:ShortBlurb}
- ${haskell:Blurb}
- .
  HUnit is a unit testing framework for Haskell, inspired by the
  JUnit tool for Java, see: <http://www.junit.org>.
+ .
+ ${haskell:Blurb}
