=== debian/control ===
Source: haskell-hunit
Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
Uploaders: Joachim Breitner <nomeata@debian.org>
Priority: optional
Section: haskell
Build-Depends: debhelper (>= 9),
 haskell-devscripts (>= 0.10),
 cdbs,
 ghc,
 ghc-prof,
Build-Depends-Indep: ghc-doc,
Standards-Version: 3.9.6
Homepage: http://hunit.sourceforge.net/
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-haskell/DHG_packages.git/
Vcs-Git: git://git.debian.org/git/pkg-haskell/DHG_packages.git

Package: libghc-hunit-dev
Architecture: any
Depends: ${haskell:Depends},
 ${shlibs:Depends},
 ${misc:Depends},
Recommends: ${haskell:Recommends},
Suggests: ${haskell:Suggests},
Provides: ${haskell:Provides},
Description: Haskell unit testing framework for GHC${haskell:ShortBlurb}
 HUnit is a unit testing framework for Haskell, inspired by the
 JUnit tool for Java, see: <http://www.junit.org>.
 .
 ${haskell:Blurb}

Package: libghc-hunit-prof
Architecture: any
Depends: ${haskell:Depends},
 ${misc:Depends},
Recommends: ${haskell:Recommends},
Suggests: ${haskell:Suggests},
Provides: ${haskell:Provides},
Description: Haskell unit testing framework for GHC${haskell:ShortBlurb}
 HUnit is a unit testing framework for Haskell, inspired by the
 JUnit tool for Java, see: <http://www.junit.org>.
 .
 ${haskell:Blurb}

Package: libghc-hunit-doc
Architecture: all
Section: doc
Depends: ${haskell:Depends},
 ${shlibs:Depends},
 ${misc:Depends},
Recommends: ${haskell:Recommends},
Suggests: ${haskell:Suggests},
Description: Haskell unit testing framework for GHC${haskell:ShortBlurb}
 HUnit is a unit testing framework for Haskell, inspired by the
 JUnit tool for Java, see: <http://www.junit.org>.
 .
 ${haskell:Blurb}
