## haskell-hunit 1.3.1.2

=== debian/changelog ===
haskell-hunit (1.3.1.2-3) unstable; urgency=medium

  * Upload to unstable as part of GHC 8 transition.

 -- Clint Adams <clint@debian.org>  Thu, 27 Oct 2016 18:34:25 -0400

haskell-hunit (1.3.1.2-2) experimental; urgency=medium

  * Factor out package descriptions into X-Description.
  * Temporarily build-depend on ghc 8.

 -- Clint Adams <clint@debian.org>  Sun, 09 Oct 2016 16:09:12 -0400

haskell-hunit (1.3.1.2-1) unstable; urgency=medium

  * New upstream release

 -- Clint Adams <clint@debian.org>  Sun, 04 Sep 2016 11:48:34 -0400
