## haskell-hunit 1.5.0.0

=== debian/changelog ===
haskell-hunit (1.5.0.0-1) unstable; urgency=medium

  * New upstream release

 -- Clint Adams <clint@debian.org>  Thu, 06 Jul 2017 17:16:28 -0400
