=== debian/control ===
--- 
+++ 
@@ -8,7 +8,10 @@
  cdbs,
  ghc (>= 8),
  ghc-prof,
+ libghc-call-stack-dev,
+ libghc-call-stack-prof,
 Build-Depends-Indep: ghc-doc,
+ libghc-call-stack-doc,
 Standards-Version: 3.9.8
 Homepage: https://github.com/hspec/HUnit#readme
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-haskell/DHG_packages.git/tree/p/haskell-hunit
