=== debian/control ===
--- 
+++ 
@@ -1,9 +1,11 @@
 Source: haskell-hunit
-Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
 Uploaders: Joachim Breitner <nomeata@debian.org>
 Priority: optional
 Section: haskell
-Build-Depends: debhelper (>= 9),
+Rules-Requires-Root: no
+Build-Depends: debhelper (>= 10),
  haskell-devscripts (>= 0.13),
  cdbs,
  ghc (>= 8),
@@ -12,10 +14,10 @@
  libghc-call-stack-prof,
 Build-Depends-Indep: ghc-doc,
  libghc-call-stack-doc,
-Standards-Version: 3.9.8
+Standards-Version: 4.5.0
 Homepage: https://github.com/hspec/HUnit#readme
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-haskell/DHG_packages.git/tree/p/haskell-hunit
-Vcs-Git: https://anonscm.debian.org/cgit/pkg-haskell/DHG_packages.git
+Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-hunit
+Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-hunit]
 X-Description: Haskell unit testing framework for GHC
  HUnit is a unit testing framework for Haskell, inspired by the
  JUnit tool for Java, see: <http://www.junit.org>.
