=== debian/control ===
--- 
+++ 
@@ -1,20 +1,19 @@
 Source: haskell-hunit
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
-Uploaders: Joachim Breitner <nomeata@debian.org>
+Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
+Uploaders: Ilias Tsitsimpis <iliastsi@debian.org>
 Priority: optional
 Section: haskell
 Rules-Requires-Root: no
-Build-Depends: debhelper (>= 10),
+Build-Depends: debhelper-compat (= 13),
  haskell-devscripts (>= 0.13),
- cdbs,
- ghc (>= 8),
+ dh-sequence-haskell,
+ ghc (>= 9.4),
  ghc-prof,
- libghc-call-stack-dev,
+ libghc-call-stack-dev (>= 0.3.0),
  libghc-call-stack-prof,
 Build-Depends-Indep: ghc-doc,
  libghc-call-stack-doc,
-Standards-Version: 4.5.0
+Standards-Version: 4.7.0
 Homepage: https://github.com/hspec/HUnit#readme
 Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-hunit
 Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-hunit]
